.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4dc628f8-4b4e-e8ab-707a-a5d36830f8b1 {
margin-top: 45px !important;
}
.lfr-layout-structure-item-6597ab2f-f38d-ea8f-8955-dd346b538c85 {
margin-top: 45px !important;
}
